//////////////////////////////////////////////////////////////////////

function ruta_json(ruta) {

  fetch(ruta + 'api/distritos_envios')
  .then(function (response) {
    return response.text();
  })
  .then(function (data) {   

    jsondata = JSON.parse(data);
    jsondata.forEach(el => {
      console.log(el.id);
    });


  }